a {
	color: #3769d0;
}
a:hover {
	color: #b00000;
}
a img {
	border: 0;
}
.mhtlink img {
	position: relative;
	top: -4px;
	left: 4px;
}
p {
	display: block;
	text-align: justify;
	margin-top: 0.3em;
	margin-bottom: 0.2em;
	line-height: 1.3em;
	text-indent: 2em;
}
ul {
	margin-top: 0.4em;
	margin-bottom: 0.2em;
}
li {
	list-style-type: square;
	margin-top: 0.3em;
	margin-bottom: 0.2em;
	margin-left: 2em;
	line-height: 1.3em;	
}
img.photoInText {
	margin: 5px;
}
table.contentTable {
	border: 1px solid #000;
	border-collapse: collapse;
	padding: 0;
}
table.contentTable td {
	border: 1px solid #000;
	margin: 2px; 
	padding: 3px;
}
.persons {
	display: block;	
}
.person {
	display: block;	
	float: left;
	clear: none !important;
	margin: 5px;
	padding: 10px;
	background: #d2d2d2 !important; 
}
.person img {
	display: block;
	width: 200px;
	height: 200px;
	margin: 10px;
	float: left !important;
}
.person div {
	display: block;
	width: 225px;
	height: 210px;
	margin-top: 10px;
	float: right !important;
}
.person div p {
	text-align: left;
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0.5em;
}

.links .dropdown li{
	margin-left: 10px;
  	margin-right: 10px;
}

@media (max-width:1095px){
	.persons{
		margin-left: 50px;
	}
}